version: '2.2'
services:
  postgres84:
    build:
      context: .
      dockerfile: Dockerfile.84
    image: registry.yaltik.net/postgres:yaltik84
  postgres94:
    build:
      context: .
      dockerfile: Dockerfile.94
    image: registry.yaltik.net/postgres:yaltik94
  postgres95:
    build:
      context: .
      dockerfile: Dockerfile.95
    image: registry.yaltik.net/postgres:yaltik95
  postgres96:
    build:
      context: .
      dockerfile: Dockerfile.96
    image: registry.yaltik.net/postgres:yaltik96
  postgres10:
    build:
      context: .
      dockerfile: Dockerfile.10
    image: registry.yaltik.net/postgres:yaltik10
  postgres12:
    build:
      context: .
      dockerfile: Dockerfile.12
    image: registry.yaltik.net/postgres:yaltik12
  postgres14:
    build:
      context: .
      dockerfile: Dockerfile.14
    image: registry.yaltik.net/postgres:yaltik14
